#Properties file for org.eclipse.mtj.internal.toolkit.mpowerplayer
Bundle.Vendor = Eclipse.org
Bundle.Name = MTJ Mpowerplayer Support Plug-in
DeviceImporter.name = Mpowerplayer Device Importer
DeviceEditor.name = Mpowerplayer Device Editor